RubyGems Navigation menu

mongoid-locker 2.0.1

Allows multiple processes to operate on individual documents in MongoDB while ensuring that only one can act at a time.

Versionen:

  1. 2.0.1 - June 17, 2020 (16,5 KB)
  2. 2.0.0 - October 23, 2019 (16 KB)
  3. 1.0.1 - March 23, 2019 (13,5 KB)
  4. 1.0.0 - September 02, 2018 (104 KB)
  5. 0.3.6 - April 18, 2018 (103 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (1):

  • mongoid >= 5.0, < 8
  • Besitzer:

    Pushed by:

    Autoren:

    • Aidan Feldman

    SHA 256-Prüfsumme:

    df40a6b77e6d92ed640998f8bbe1094d6b1d31d78bd24b955f9da385da5cad28

    Downloads insgesamt 510.350

    Für diese Version 7.816

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: